<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:paddingTop="10dp">

    <TextView
        android:id="@+id/time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/content"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/gray1"
        android:textSize="@dimen/text_size_13"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="10dp"
        android:orientation="horizontal"
        >

        <com.makeramen.roundedimageview.RoundedImageView
            android:id="@+id/img"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginRight="10dp"
            android:scaleType="centerCrop"
            tools:src="@mipmap/icon_msg_sys"
            app:riv_oval="true"
            />

        <TextView
            android:id="@+id/content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="75dp"
            android:layout_toRightOf="@id/img"
            android:padding="8dp"
            android:minHeight="40dp"
            android:minWidth="90dp"
            android:textColor="@color/textColor2"
            android:textSize="@dimen/text_size_14"
            />

    </LinearLayout>

</LinearLayout>